body{
	alignment-adjust:central;
	height:auto;
	width:100%;
	margin:0 auto;
	font-size:4px;
}

	#icone{
	height:auto;
	width:9%;
	position:relative;
	margin:0 auto;
	float:left;
	margin-left:3%;
	
}

#rolante{
	height:2px;
	width:100%;
	position:relative;
	top:85px;
	background-color:white;
}

#rodape{
	height:100%;
	width:100%;
	position:absolute;
	bottom:0;
	font:12px arial, verdana, tahoma;
	text:white;
	display:block;
	clear:both;
	top:85px;
}

#atendimento{
	text:white;
	height:auto;
	width:35%;
	position:relative;
	font:4px "Palatino Linotype", "Book Antiqua",    Palatino, serif ;
	color:white;
	float:left;
	top:10px;
}

#numero{
	text:white;
	height:auto;
	width:10%;
	position:relative;
	font:4px "Palatino Linotype", "Book Antiqua",    Palatino, serif ;
	color:white;
	float:left;
	top:10px;
}